
ASHA - Bug #11137
Session: Issue with the add session.
09/08/2018 12:11 PM - Kunal Parikh

Status: Resolved Start date: 09/08/2018
Priority: High Due date:
Assignee: Kunal Parikh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: 1) As admin create a session and save without selecting any template.
2) Now go to the template tab, Gives PHP error.User Type: Master admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer: Internet Explorer 11
Domain: asha.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: Asha Chrome: Yes
Component: Other Safari: No
Description

Issue with the add session. On add session if we dont select any template and save then on template tab gives PHP error. Also when
we create session then default template is not created and so its not displayed in front end.

History
#1 - 09/10/2018 10:45 AM - Arvind Solanki
- Assignee changed from Arvind Solanki to Bhavesh Patel

#2 - 09/11/2018 11:09 AM - Arvind Solanki
- Status changed from New to Resolved
- Assignee changed from Bhavesh Patel to Kunal Parikh

its resolved on http://prakash.kwetoo.com

04/29/2025 1/1

http://prakash.kwetoo.com

